import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading BixolonDarknessToPercent Converter")

class BixolonDarknessToPercent(Converter):

    def Execute(self, args):
        return round(int(args[0])/30.0*100)




plugin = BixolonDarknessToPercent("BixolonDarknessToPercent")

store.AddConverter(plugin)